<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>340, 17</value>
  </metadata>
  <metadata name="dsMSSQL.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>235, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAATFJREFUOE9jYBg0oHDW8/9NC57/z5z4+D+6HAyEtz/AKceQO/PZ/1VH3v/HpSi+
        +8H/4IZrWOXAIGPK0/8L933Aqii+5+H/pfv///evvoAhBwcJPU/+T9vyHkNRRPt9sObMWf//e5WewG1A
        ZNej/72rP6AoCm29B9bcuu7/f//Ov/9d8g/gNiCw+eH/uvnv4IqCW+7+X7T3//+Odf//Z8z5+d+u7ud/
        +4ztuA3wqLr/P3/aGxRFdsW3/6fP+f3fv+vbf53Cd/8tEtbjNsC+9O7/7MmvMRTpp5z/b1L04r9K1qf/
        xpHLcBtgkXfnf2r/a6yKDJJO/JdN+/pfN3gehhwcGGbd/h/W8hKnIv3Uy/81fKdhlQMDnbQb//2qH+JV
        pOIxAaccg1Pulf8gBXgVDUoAAPB2wKtYlLYeAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAALtJREFUOE9jYBgyILz9wX90MaJBfPeD/8EN18gzIL7n4f+l+///96++QLoBEe33
        wZozZ/3/71V6gjQDQlvvgTW3rvv/37/z73+X/APEGxDccvf/or3//3es+/8/Y87P/3Z1P//bZ2wn3gAQ
        sCu+/T99zu///l3f/usUvvtvkbCeNANAQD/l/H+Tohf/VbI+/TeOXEa6ASBgkHTiv2za1/+6wfPIMwAE
        9FMv/9fwnUa+ASCg4jGBMgMGLwAA0BRgmCws/7cAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAKRJREFUOE9jYBh0oHDW8//oYiSB3JnP/id03yPfkIwpT//P2//7f0LXHfIMSeh5
        8n/2vl//O7f+/e9Wepl0QyK7Hv2fsu3X/5Klf/8nTP/73yb3LGmGBDY//N+69j1Ys3HJl//S0df+G0cu
        I94Qj6r7/0vmvoNrVnTpIV4zCNiX3v0f2PKMPM0gYJF3579NwRXyNIOAYdZt8jWDgE7aDfI1D00AAKB+
        X6Bjq5qXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAStJREFUOE9jYBhUoHDW8//oYjAAkmta8Px/5sTHONUw5M589j+h+x5WBSC5VUfe
        /w9vf4BVHgwypjz9P2//7/8JXXcwFIHkFu778D+44RqGHBwk9Dz5P3vfr/+dW//+dyu9jKIQJDdty/v/
        /tUXcBsQ2fXo/5Rtv/6XLP37P2H63/82uWfhikFyvas//PcqPYHbgMDmh/9b174HazYu+fJfOvraf+PI
        ZWANILm6+e/+u+QfwG2AR9X9/yVz38E1K7r0wBWD5PKnvflvn7EdtwH2pXf/B7Y8w9AMk8ue/Pq/RcJ6
        3AZY5N35b1NwBUMzTC61/zXcS1iBYdZtrJpBACQX1vLyv27wPKzyYKCTdgOnJEjOr/rhfw3faTjV4AVO
        uVf+q3hMAGN0uYEFAL7Rv7NmXVYYAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAVdJREFUOE/Nz0tLAmEUBmB3kWRoCUVEISFUJGb1OywiKrDsIpZdkJAkDUvDQkij
        UKSbVIvatKhNi9oERRAGEQXhjJdp7Hd83/eGs2jhLGQ20QtndTgP71Gp/m0KZ1XInlTjM6XG+4EG5fuK
        yaTUIN8bIMUQ0gmtcuBtX/MLPMT0yoHnuA6kuA4iruI20lAZ+DiswWuyFum4Dk+7dbiP6kHEFVDBg+tQ
        My4DLbjwG3DqbcORxygHXxJakGIQRFwDEf0gwjKI4AYtzIHmHaA5Oxg/CsYPIb7YIQced+qluvTLCyIs
        gRYWQPNO0NwkWNYGxg+DcYNgGSu2Z0xy4C7SiJtwE66kuq049xlAs2Ng/AiS7nbszXci6jIh4jQjPGWR
        A+U59hiluowbQMzVVfmgPKU/GdcPxlmx5TArB6KzJunf0gTtPcqBzeluhCYsCIz3wm/rUw78WX4AJCPY
        nlwVm9EAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAAGB3lYivyMDf/XiZt+Ts9ajT/Mbh/UlVa/P2+bLY/FRlfu3x9ZzN++Xy/rTR4ENL
        XN7v/tTk8Jm/1enx96jL3uDo7ykxQz5FVb2JAP+8Bv/RV6HQ/FSr9qfR+jhllf///yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQAAAAAACwAAAAAEAAQAAAIugA/CBxIsKDACA4cUJAgIUCAARA9eJAg0EEEAhMyTiDA
        0UMHDh4qTjBAkqSABh5BKhBIAUFJASdTekCw8oMElwZgovzoAQJNgTdzxuQJocDPDwEQ6MRAtIDRAwKT
        nsSgIUPPAh02EID6YcCCBlQzYCiaVesDgV4jVB2LdcMGBhXOdl2QQIFdBQAGMNhb4QJaBAkSYC0wAIBh
        AAv8fgAQAcFGjgQqSF7gwAJavHcPHHjw4MIFCzUNihYYEAA7
</value>
  </data>
  <data name="btDel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAWtJREFUOE+1kE0ow2Ecx/9X5a2UiwtKOSCTmJBMhuQlMo3IvCUHDouEXHZwIOVC
        DrhIDiQl5USy07zNa2tKf2laaRf84/J8xBCetab4XL/f76fn+SnKX4DrGLqrwbHDzywkWJlHdJYjLEbY
        Wg8q4eYKlma+d1hbgF4TotWIaC+FuYmAktcXCksx2HrknBOHX1KbiTDngrXhW0kMdSBM2TA5Io+/wuI0
        oiz5TcRwB7hPYazfLx3rDz7+gCsXNBb4v1SdgajTQ19TaOMP2NtFmPSIilSo0v1y7FHBnAdZMWi6aO51
        kVCTGZoEzzWYciA/Dl9bBZwfvh3XmxIJy7PBJdx5odnAQ2E87qJUfPbtzwGjVpxJEWjH+4ElPD/BYBsY
        EjhKicW3sSoVb0vSUFsq0W6upUxhdxMtOxZnYhhqVz1oj3JJUZSdpCg0p0POmLKhJofjNqaDeikX3tFG
        uuHsQM65cML4ABzY5fA/eQGKIwMcVjm2bAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAERJREFUOE9jYKAG+Pbt239SMYYBDMFz4PjD+49wjCwGomMm7MM0hBQDkA0h2wAQ
        JtoAbIbR3gBi8KgBg9IAcjDcAEoAAPRDDFMGBb7pAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAL+SURBVDhPvZDrT1JhAMb5aLVan9u6qpk6L8vohFwOF98D
        IufI5QQIR0HkgJfU0JWupRa2UbQ0XAZmQUCaRqJ4S8sVuYVbtVVrkl1MtPrUH/E22rSmH9t6tt/H57c9
        D4Pxr2leoJEkjfM00vi0EqmdpRB6kkIqx7QIFVIh2gCBqO5IEcIDEGk3H9ncZzQtWEHHM0OK4W9866C/
        QZN0oCnCy2ywuc9oiFYBW4zc1hyz2pPY5s32+qcme83jCrt5krIbw1o7NaS0qwOEXebG7hJurF3i4rdv
        COrmjMAybtlui1kCDVGaWTNjLKSny1FzRCusCKmwsoFSqcqPy0r7MLnwCuec5JpAKnSwvRsC6xQFqFlq
        R33UFKx+pOc2xeilhhfWj6efV3069cTwuXpW/8U8pl4uD6uXy/zyH6qA7Iv8FvZT1ou9El8XvGIYR7TA
        NEbsrH1iCNKTuqLmmBVapvTnqiJap2FEfbP8ATmou68YP+nH5+Qe8I7oBTHRVf4K1oVGhJfZkEENKoA+
        KNlFT+mCxodqaeNzM6QntLeNo5phapic1g0qoqS/ZEHRL3ktdYk+i7t5bwUO1prAUTjBvsCEDNKLg1If
        utsYPnlPc0+urJszQtOYZqZimJwvGyh9Sd6VvSX6JO9LegRx4OAmUAdrkdXBXGO1HY0wW/MhA3djoPi6
        EGiC+Ax+A7RZpimoG1LG1X7iE9EnXsbdIAG6uQnUyVnldSKr7PPMD8zW3NVjLbmjebYsuHGm0if14h6x
        snJUAzUD+BvSK3lf4gGLYpcgLnJyl3iXkCVWW0G84GzOYk5jeiK34Ugoqzb9jwB3A6/Exffq7ysg3l/8
        Desp+i7oQteSezkXj68yW3ISR8/kJLLrMlcyqw99zaxOHUw3H/wjWA/pk0HCI56Q9vDHgZMT4V1CRgs7
        CsLMlrxQ/umsoez6wwMZlrRAWtV+/0HD3q0Cwo3BYpcAipwcyOs8AVltBfBYSx5M7s2uOwwzLKkw1XQA
        HqjYC/fp92wV/Pf8ApO+TmTbjy6aAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAItSURBVDhPpZL9T1JxGMXvf9TWpq501miLylIJXKQt2mzT
        1ZqrqWtYXDSm5li1apYSuptJ6YiIxipLSHG8pBJGrld7wV7g3kBAgrR1T/teSuHmT/XZzi/f55yzZ989
        FPW/6G0f0XkrBJ35PbRDczg5+AZq5tVjsY8wMB7T9I8tzPc/isLo4ND7kAOVyvyAWI00zYvDBMYZ+yb2
        UqfdbdC5NNCOqXHC0Sw8NhieQRwm9Dm/CvPB2StggpdhDFwEBRHEcOjSzJoFhlFOmOdCmVwR5IoYDl7w
        5xXUmGSKKmYXKnqkUPbK8vyU2RPOa+QSGajOTq4U1JjKFXK6jG8dbUHHeCsqz+0QgoShiXC2wOqLwOoN
        wz4VxtsvSezt8goFyoFyhYzezqvvNWKPoRKlp4ogbd+CYXcEZiIP+/cGrz8lUNXuhoLZWV1BS/lmewMk
        dDFfQhds09+eRyK9DIuPFbxW3+8CYQtvGBZvGHXmA5D3laH2+j4ctR3GZnoDv5Fev5Vs1GH5gHhqGbZJ
        FnemsqJGnrBIpld/VnW1GlqnGkesdSili/jClmyY0Db8DguLS7jrz27wIMCBsk+zyJWyRw5JZzFKtAUo
        PL5uJUzQ3JgTCkYCnBAWCm56sm1/eBGKQ6V3r3kH6msvEVtcguMpJ3idQQ4UCYi1qcv5UxwmNDHPEU1+
        BxvP4HM0jRCbArVb54JYkqb7VnGYcMw4O1HfHUzVd8+g9rwf+8+s3ss/8wtgZCyDeJGLXgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJqSURBVDhPpZBNSBRhHMY9dO/WvUOXzKTMrZuHIAg6dAqh
        Q1B00aAw8NDBSUKzAsOPCkyM0vxOyzVxN2QxdHfVdM2dbFx3p9mvydl0Z53Z+djZmXli15o1IYp64OF9
        X16e3/+jqOh/tTpethweO6dF9nh94lQo+OrogdBg2f5f/K5sv8tVsc8CeLttqmkaAEzAzHnnnlUSiLmq
        MlHPRfWn2cXrSthTE6beHL9gAcjR8pSpK1BjzZDoFkjMM8jhYZhZHqaRhqmLMPXtnXc2CY7jMtSIjbQA
        gd5jgqFtQ6LbkQ62QfhUj635KiQWroH3N4BfuQ1++RaSvlokfTXIKhwCIyfEAmCoXMvKG+DJdiSXmsBN
        34TMzcHUhR/Vc2fK6iA3nm+oVNnVwUktP7+hAoYM6FI+qMsUVPYRSHIAdrcXXVMM+mbicPoiyO2tAGi3
        ZUxdhi54keUd0DaHkdnohBJ9AP9KN8YXOax/lfBlU8VcSMDk8jeM2QndAng7bKqhCdC27MhwPfmqSqQB
        Ml2LQTeL1ZiIeUaGm5YwS0vwsyr63zOwAL6HpYqp8chwz6HGW6CE6yHTNZACV/JtBxMq3KE0ZoJpTFEi
        FiMqeqZjBcDavRJWTpEpl6vPSK93QQw8hkg1Q/zciP6ZOFbjEqYDO+GcP0RVdEysFQBUY/ENqulIL3n3
        cMLXVKLs9ttRQp8LCliKqvAwChYiKuwfRRAEYTrqTl+yIL9Tq4M52OFkiCE3i4FZFk+dLiMX9k92wttW
        KbysLq7cm/mjXtedvep5cpmnHa2YuFMh7f3/K72oPlQ5SZyRnffPF3bxr/oOmHIjjpOS/7wAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIFSURBVDhPpZLtS1NhGMbPPxJmmlYSgqHiKzGU1EDxg4iK
        YKyG2WBogqMYJQOtCEVRFBGdTBCJfRnkS4VaaWNT5sqx1BUxRXxDHYxAJLvkusEeBaPAB+5z4Jzn+t3X
        /aLhnEfjo8m+dCoa+7/C3O2Hqe0zDC+8KG+cRZHZhdzaaWTVTCLDMIY0vfM04Nfh77/G/sEhwpEDbO3t
        I7TxE8urEVy99fT/AL5gWDLrTB/hnF4XsW0khCu5ln8DmJliT2AXrcNBsU1gj/MH4nMeKwBrPktM28xM
        cX79DFKrHHD5d9D26hvicx4pABt2lpg10zYzU0zr7+e3xXGcrkEB2O2TNec9nJFwB3alZn5jZorfeDZh
        6Q3g8s06BeCoKF4MRURoH1+BY2oNCbeb0TIclIYxOhzf8frTOuo7FxCbbVIAzpni0iceEc8vhzEwGkJD
        lx83ymxifejdKjRNk/8PWnyIyTQqAJek0jqHwfEVscu31baIu8+90sTE4nY025dQ2/5FIPpnXlzKuK8A
        HBUzHot52djqQ6HZhfR7IwK4mKpHtvEDMqvfCiQ6zaAAXM8x94aIWTNrLLG4kVUzgaTSPlzLtyJOZxbb
        1wtfyg4Q+AfA3aZlButjSfxGcUJBk4g5tuP3haQKRKXcUQDOmbvNTpPOJeFFjordZmbWTNvMTHFUcpUC
        nOccAdABIDXXE1nzAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIFSURBVDhPpZLtS1NhGMbPPxJmmlYSgqHiKzGU1EDxg4iK
        YKyG2WBogqMYJQOtCEVRFBGdTBCJfRnkS4VaaWNT5sqx1BUxRXxDHYxAJLvkusEeBaPAB+5z4Jzn+t3X
        /aLhnEfjo8m+dCoa+7/C3O2Hqe0zDC+8KG+cRZHZhdzaaWTVTCLDMIY0vfM04Nfh77/G/sEhwpEDbO3t
        I7TxE8urEVy99fT/AL5gWDLrTB/hnF4XsW0khCu5ln8DmJliT2AXrcNBsU1gj/MH4nMeKwBrPktM28xM
        cX79DFKrHHD5d9D26hvicx4pABt2lpg10zYzU0zr7+e3xXGcrkEB2O2TNec9nJFwB3alZn5jZorfeDZh
        6Q3g8s06BeCoKF4MRURoH1+BY2oNCbeb0TIclIYxOhzf8frTOuo7FxCbbVIAzpni0iceEc8vhzEwGkJD
        lx83ymxifejdKjRNk/8PWnyIyTQqAJek0jqHwfEVscu31baIu8+90sTE4nY025dQ2/5FIPpnXlzKuK8A
        HBUzHot52djqQ6HZhfR7IwK4mKpHtvEDMqvfCiQ6zaAAXM8x94aIWTNrLLG4kVUzgaTSPlzLtyJOZxbb
        1wtfyg4Q+AfA3aZlButjSfxGcUJBk4g5tuP3haQKRKXcUQDOmbvNTpPOJeFFjordZmbWTNvMTHFUcpUC
        nOccAdABIDXXE1nzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="cm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>539, 17</value>
  </metadata>
  <data name="autoToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAJXG2JXa+ZLO5ChrlkCy4TZ1kiVvpCN0trvo9SN5xTd4lrfh7iR9zo3S+EGz7JDJ
        4TaCromrvC9ymyV+0Dd3mTl1koe72YvN7LTj+9ne6N3g6v7+/0Cw2Stoh////////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAInwA/CBzooaAHgQUHKvRQoUABCgUlHFT4IYMCBAsQIIBg
        wcBEgh0WCBDAgcAFDAc+fvDQIUKHDgMeEHDQIIFKlgoMGgjQoAGDmwUOehhg4EACBhM+GlzKVOkEBgkO
        GBggNOhCBhgCBPBYUEGHmwkCOCDwYMCAll8XHghwgQCHkQDSLjRgAcKDBwAAKNCwgaIHiR4oOKygkuDE
        pRQTK6YYEAA7
</value>
  </data>
  <data name="resetToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfALnik2aXQv7+/dPut73llbfala3LmW6gSWqdQ2eYRGqaSLfck568iYrUQN7yzF6R
        PLTXlYjUP8XwmYfQQLbYl4jRQGiaQsPumNbyu7nglNPzsLXYlf7+/lCHK////////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIlgA/CBzooaAHgQUHEvSgIEAABQUfHFTIwQECDAMwYDhg
        oENCgRw8dBgAAECFBgsweJxYsAODDjApTIhAwCMHkCItGOxwgUCGlQQTeAgJsyhQg0iTGvzQ0qhND0IX
        dtBwQcJKDxZsIhQpIcIECkVffmwpYUGDCiUheBQg1cCBAgU2QFDg4KZCDxIZOoQ48S7LpQoDCx4cEAA7
</value>
  </data>
  <data name="saveToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAAJXD9Iasxm6MqnSn2lZtjVaRyEpXbYu767TX/2KZztvr/4Gy5KrT/3ut32+gzlFh
        e+r0/0RNX9/u/9Ln+8Xg//n8/4e36CkxQz9GVkSCvKjL35/N/Je91K7T5bDS4////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQAAAAAACwAAAAAEAAQAAAIuQA/CBxIsKDACRwScggQwIGAhwIICBDYQcEEgwg+bNjw
        QKCHCQgkQBgpQcKBCg0AEBCoAaRIkhIsVBigUiAHCgwkKNjJU8GAAx0/3NwIAMABCwsaDHCwIGgAChuK
        HjiQdMDSAQYEPpWKtKqDBA6yfgiAwGhXpUsTJIgg0AGCo0nRfi1QgO0HAQyQNpCrtkAGDAIFbKi69GsC
        un8FEohqdEFavxkyXAhMoPKDBwYMRIiAAcOFoAZDCwwIADs=
</value>
  </data>
  <data name="loadToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAJfL/OTs9HWVsW6aUqnT+6bnZldwkYiux7TZ/O3z+UlVa/P2+ZfTW36wWJDLV4m7
        69nn78bi/qjL3qDP+VJhe4rAVa7S40NLXJ3bYJrA1ikxQz5FVdDU22OPRf///////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIwQA9CBxIcOCHgx4gWLAgIUOGAwcESBTgAaEFCAEGaBwQ
        IGOABwYqerCQsYBJBho7JHgAUqCEDjAxYGBQgYHKBAsoCMzQIUIEmA6CdkCAIOfOBT5/MnBQYSgBozCj
        SoVJ4KkCDx1MFhhKFEFVAhMCXM1aAANMoh2qTgh7AWvZmQ6igp0AIEDbDg0aLA06YC4AABA2eBjgYcHG
        vmv/Akgg2IMBDgsSdJwcAEICDhoECjDAmQIFBQouXNiwQYPOgqgLBgQAOw==
</value>
  </data>
  <metadata name="ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>404, 17</value>
  </metadata>
  <metadata name="tam.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>466, 17</value>
  </metadata>
  <metadata name="fpSpread1_Sheet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>83, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>607, 17</value>
  </metadata>
  <metadata name="bsHistD.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>220, 56</value>
  </metadata>
  <metadata name="bsHist.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>713, 17</value>
  </metadata>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="taHist.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>799, 17</value>
  </metadata>
  <metadata name="toolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>114, 56</value>
  </metadata>
  <data name="chk검토.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKrSURBVDhPrZPdS5NRHMf9C7qeW3ue0vAi86IYRaWQXkSI
        hGvgS5pmLpvZtmcvakrbhKEzLdLA+bIkRbSVplabcyZT52xzTikTlz2KiLmbXqg2jF7sG88DLhXqIvrA
        D87F7/M9nPM7JyLif5MzlRh9buK4JsN5lE62HAwmW+KCQnssLbTt16QO7Ive2b+NXHeCKM15OKB2ZqLD
        b0TvYidb7fMNuGxPRZKZDJwwE6KdHkuu65hIOCoI1c3oYFvpQ+ur29DPlLLFrK0rvaj1XMUhIz905A5v
        e8jZ8fgokUOwxshMY7lPihLvZSg9Eqg9EhR7JCibLIJluQfXXSU4YOSsxRmJqHBApkOgpUbS2Z0ZmREp
        90XIJvIhc12AwpUPx+oAtG45rMs9yLl/CjG3dmvDAcKncXS7vwEmfz1KJgshfyaGzJUH+Xge5M48jL6x
        gyEQWkXzi1q0ztSCrObQ4YCTlpj1R0v3UOFTQuUugG2lH/MfZkGN5WNkdZCVf2x8R/PzG9COFaLX3w5C
        t2s9HJD0kFzvW+yCzkuhwqvCp68fWen9l7dh2ThdDYU9CxrHJfT520CUbw3oIum7s/VombsJ9bgYhsky
        hL59ZuWNnxswTlVBakuH0p6FRl8lWtwGkOotR4jvILTi/hRYlh6gbEwMhSMXlRPFWHg3h+bpGlwZSIPM
        mgG1LRuW1104bUoEUcr9fYmCViKKGY3BqcRj2ozS4fNQDWWDGsyE3MoUI2fhyUIndIOFICjOGkFtGSND
        bB1PtEfHC+kdUlhpM5p8BmiGC3BtSIymqSpYFjqhsRWAL+GGCMWOh7TJ3hqeiNRFBs60JaHFa0D3SxO6
        Z00wuvVIaUxAZFFkgJD9Qd6Er+dHE1quhizn0ISKGyQobpCUcmiC4mr4Uv7fP9O/8Atrq7EfLhq0jAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="chk대기.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKrSURBVDhPrZPdS5NRHMf9C7qeW3ue0vAi86IYRaWQXkSI
        hGvgS5pmLpvZtmcvakrbhKEzLdLA+bIkRbSVplabcyZT52xzTikTlz2KiLmbXqg2jF7sG88DLhXqIvrA
        D87F7/M9nPM7JyLif5MzlRh9buK4JsN5lE62HAwmW+KCQnssLbTt16QO7Ive2b+NXHeCKM15OKB2ZqLD
        b0TvYidb7fMNuGxPRZKZDJwwE6KdHkuu65hIOCoI1c3oYFvpQ+ur29DPlLLFrK0rvaj1XMUhIz905A5v
        e8jZ8fgokUOwxshMY7lPihLvZSg9Eqg9EhR7JCibLIJluQfXXSU4YOSsxRmJqHBApkOgpUbS2Z0ZmREp
        90XIJvIhc12AwpUPx+oAtG45rMs9yLl/CjG3dmvDAcKncXS7vwEmfz1KJgshfyaGzJUH+Xge5M48jL6x
        gyEQWkXzi1q0ztSCrObQ4YCTlpj1R0v3UOFTQuUugG2lH/MfZkGN5WNkdZCVf2x8R/PzG9COFaLX3w5C
        t2s9HJD0kFzvW+yCzkuhwqvCp68fWen9l7dh2ThdDYU9CxrHJfT520CUbw3oIum7s/VombsJ9bgYhsky
        hL59ZuWNnxswTlVBakuH0p6FRl8lWtwGkOotR4jvILTi/hRYlh6gbEwMhSMXlRPFWHg3h+bpGlwZSIPM
        mgG1LRuW1104bUoEUcr9fYmCViKKGY3BqcRj2ozS4fNQDWWDGsyE3MoUI2fhyUIndIOFICjOGkFtGSND
        bB1PtEfHC+kdUlhpM5p8BmiGC3BtSIymqSpYFjqhsRWAL+GGCMWOh7TJ3hqeiNRFBs60JaHFa0D3SxO6
        Z00wuvVIaUxAZFFkgJD9Qd6Er+dHE1quhizn0ISKGyQobpCUcmiC4mr4Uv7fP9O/8Atrq7EfLhq0jAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="chk진행.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKrSURBVDhPrZPdS5NRHMf9C7qeW3ue0vAi86IYRaWQXkSI
        hGvgS5pmLpvZtmcvakrbhKEzLdLA+bIkRbSVplabcyZT52xzTikTlz2KiLmbXqg2jF7sG88DLhXqIvrA
        D87F7/M9nPM7JyLif5MzlRh9buK4JsN5lE62HAwmW+KCQnssLbTt16QO7Ive2b+NXHeCKM15OKB2ZqLD
        b0TvYidb7fMNuGxPRZKZDJwwE6KdHkuu65hIOCoI1c3oYFvpQ+ur29DPlLLFrK0rvaj1XMUhIz905A5v
        e8jZ8fgokUOwxshMY7lPihLvZSg9Eqg9EhR7JCibLIJluQfXXSU4YOSsxRmJqHBApkOgpUbS2Z0ZmREp
        90XIJvIhc12AwpUPx+oAtG45rMs9yLl/CjG3dmvDAcKncXS7vwEmfz1KJgshfyaGzJUH+Xge5M48jL6x
        gyEQWkXzi1q0ztSCrObQ4YCTlpj1R0v3UOFTQuUugG2lH/MfZkGN5WNkdZCVf2x8R/PzG9COFaLX3w5C
        t2s9HJD0kFzvW+yCzkuhwqvCp68fWen9l7dh2ThdDYU9CxrHJfT520CUbw3oIum7s/VombsJ9bgYhsky
        hL59ZuWNnxswTlVBakuH0p6FRl8lWtwGkOotR4jvILTi/hRYlh6gbEwMhSMXlRPFWHg3h+bpGlwZSIPM
        mgG1LRuW1104bUoEUcr9fYmCViKKGY3BqcRj2ozS4fNQDWWDGsyE3MoUI2fhyUIndIOFICjOGkFtGSND
        bB1PtEfHC+kdUlhpM5p8BmiGC3BtSIymqSpYFjqhsRWAL+GGCMWOh7TJ3hqeiNRFBs60JaHFa0D3SxO6
        Z00wuvVIaUxAZFFkgJD9Qd6Er+dHE1quhizn0ISKGyQobpCUcmiC4mr4Uv7fP9O/8Atrq7EfLhq0jAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="chk보류.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKrSURBVDhPrZPdS5NRHMf9C7qeW3ue0vAi86IYRaWQXkSI
        hGvgS5pmLpvZtmcvakrbhKEzLdLA+bIkRbSVplabcyZT52xzTikTlz2KiLmbXqg2jF7sG88DLhXqIvrA
        D87F7/M9nPM7JyLif5MzlRh9buK4JsN5lE62HAwmW+KCQnssLbTt16QO7Ive2b+NXHeCKM15OKB2ZqLD
        b0TvYidb7fMNuGxPRZKZDJwwE6KdHkuu65hIOCoI1c3oYFvpQ+ur29DPlLLFrK0rvaj1XMUhIz905A5v
        e8jZ8fgokUOwxshMY7lPihLvZSg9Eqg9EhR7JCibLIJluQfXXSU4YOSsxRmJqHBApkOgpUbS2Z0ZmREp
        90XIJvIhc12AwpUPx+oAtG45rMs9yLl/CjG3dmvDAcKncXS7vwEmfz1KJgshfyaGzJUH+Xge5M48jL6x
        gyEQWkXzi1q0ztSCrObQ4YCTlpj1R0v3UOFTQuUugG2lH/MfZkGN5WNkdZCVf2x8R/PzG9COFaLX3w5C
        t2s9HJD0kFzvW+yCzkuhwqvCp68fWen9l7dh2ThdDYU9CxrHJfT520CUbw3oIum7s/VombsJ9bgYhsky
        hL59ZuWNnxswTlVBakuH0p6FRl8lWtwGkOotR4jvILTi/hRYlh6gbEwMhSMXlRPFWHg3h+bpGlwZSIPM
        mgG1LRuW1104bUoEUcr9fYmCViKKGY3BqcRj2ozS4fNQDWWDGsyE3MoUI2fhyUIndIOFICjOGkFtGSND
        bB1PtEfHC+kdUlhpM5p8BmiGC3BtSIymqSpYFjqhsRWAL+GGCMWOh7TJ3hqeiNRFBs60JaHFa0D3SxO6
        Z00wuvVIaUxAZFFkgJD9Qd6Er+dHE1quhizn0ISKGyQobpCUcmiC4mr4Uv7fP9O/8Atrq7EfLhq0jAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="chk취소.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKrSURBVDhPrZPdS5NRHMf9C7qeW3ue0vAi86IYRaWQXkSI
        hGvgS5pmLpvZtmcvakrbhKEzLdLA+bIkRbSVplabcyZT52xzTikTlz2KiLmbXqg2jF7sG88DLhXqIvrA
        D87F7/M9nPM7JyLif5MzlRh9buK4JsN5lE62HAwmW+KCQnssLbTt16QO7Ive2b+NXHeCKM15OKB2ZqLD
        b0TvYidb7fMNuGxPRZKZDJwwE6KdHkuu65hIOCoI1c3oYFvpQ+ur29DPlLLFrK0rvaj1XMUhIz905A5v
        e8jZ8fgokUOwxshMY7lPihLvZSg9Eqg9EhR7JCibLIJluQfXXSU4YOSsxRmJqHBApkOgpUbS2Z0ZmREp
        90XIJvIhc12AwpUPx+oAtG45rMs9yLl/CjG3dmvDAcKncXS7vwEmfz1KJgshfyaGzJUH+Xge5M48jL6x
        gyEQWkXzi1q0ztSCrObQ4YCTlpj1R0v3UOFTQuUugG2lH/MfZkGN5WNkdZCVf2x8R/PzG9COFaLX3w5C
        t2s9HJD0kFzvW+yCzkuhwqvCp68fWen9l7dh2ThdDYU9CxrHJfT520CUbw3oIum7s/VombsJ9bgYhsky
        hL59ZuWNnxswTlVBakuH0p6FRl8lWtwGkOotR4jvILTi/hRYlh6gbEwMhSMXlRPFWHg3h+bpGlwZSIPM
        mgG1LRuW1104bUoEUcr9fYmCViKKGY3BqcRj2ozS4fNQDWWDGsyE3MoUI2fhyUIndIOFICjOGkFtGSND
        bB1PtEfHC+kdUlhpM5p8BmiGC3BtSIymqSpYFjqhsRWAL+GGCMWOh7TJ3hqeiNRFBs60JaHFa0D3SxO6
        Z00wuvVIaUxAZFFkgJD9Qd6Er+dHE1quhizn0ISKGyQobpCUcmiC4mr4Uv7fP9O/8Atrq7EfLhq0jAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="chk완료.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKrSURBVDhPrZPdS5NRHMf9C7qeW3ue0vAi86IYRaWQXkSI
        hGvgS5pmLpvZtmcvakrbhKEzLdLA+bIkRbSVplabcyZT52xzTikTlz2KiLmbXqg2jF7sG88DLhXqIvrA
        D87F7/M9nPM7JyLif5MzlRh9buK4JsN5lE62HAwmW+KCQnssLbTt16QO7Ive2b+NXHeCKM15OKB2ZqLD
        b0TvYidb7fMNuGxPRZKZDJwwE6KdHkuu65hIOCoI1c3oYFvpQ+ur29DPlLLFrK0rvaj1XMUhIz905A5v
        e8jZ8fgokUOwxshMY7lPihLvZSg9Eqg9EhR7JCibLIJluQfXXSU4YOSsxRmJqHBApkOgpUbS2Z0ZmREp
        90XIJvIhc12AwpUPx+oAtG45rMs9yLl/CjG3dmvDAcKncXS7vwEmfz1KJgshfyaGzJUH+Xge5M48jL6x
        gyEQWkXzi1q0ztSCrObQ4YCTlpj1R0v3UOFTQuUugG2lH/MfZkGN5WNkdZCVf2x8R/PzG9COFaLX3w5C
        t2s9HJD0kFzvW+yCzkuhwqvCp68fWen9l7dh2ThdDYU9CxrHJfT520CUbw3oIum7s/VombsJ9bgYhsky
        hL59ZuWNnxswTlVBakuH0p6FRl8lWtwGkOotR4jvILTi/hRYlh6gbEwMhSMXlRPFWHg3h+bpGlwZSIPM
        mgG1LRuW1104bUoEUcr9fYmCViKKGY3BqcRj2ozS4fNQDWWDGsyE3MoUI2fhyUIndIOFICjOGkFtGSND
        bB1PtEfHC+kdUlhpM5p8BmiGC3BtSIymqSpYFjqhsRWAL+GGCMWOh7TJ3hqeiNRFBs60JaHFa0D3SxO6
        Z00wuvVIaUxAZFFkgJD9Qd6Er+dHE1quhizn0ISKGyQobpCUcmiC4mr4Uv7fP9O/8Atrq7EfLhq0jAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="chk완료보고.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKrSURBVDhPrZPdS5NRHMf9C7qeW3ue0vAi86IYRaWQXkSI
        hGvgS5pmLpvZtmcvakrbhKEzLdLA+bIkRbSVplabcyZT52xzTikTlz2KiLmbXqg2jF7sG88DLhXqIvrA
        D87F7/M9nPM7JyLif5MzlRh9buK4JsN5lE62HAwmW+KCQnssLbTt16QO7Ive2b+NXHeCKM15OKB2ZqLD
        b0TvYidb7fMNuGxPRZKZDJwwE6KdHkuu65hIOCoI1c3oYFvpQ+ur29DPlLLFrK0rvaj1XMUhIz905A5v
        e8jZ8fgokUOwxshMY7lPihLvZSg9Eqg9EhR7JCibLIJluQfXXSU4YOSsxRmJqHBApkOgpUbS2Z0ZmREp
        90XIJvIhc12AwpUPx+oAtG45rMs9yLl/CjG3dmvDAcKncXS7vwEmfz1KJgshfyaGzJUH+Xge5M48jL6x
        gyEQWkXzi1q0ztSCrObQ4YCTlpj1R0v3UOFTQuUugG2lH/MfZkGN5WNkdZCVf2x8R/PzG9COFaLX3w5C
        t2s9HJD0kFzvW+yCzkuhwqvCp68fWen9l7dh2ThdDYU9CxrHJfT520CUbw3oIum7s/VombsJ9bgYhsky
        hL59ZuWNnxswTlVBakuH0p6FRl8lWtwGkOotR4jvILTi/hRYlh6gbEwMhSMXlRPFWHg3h+bpGlwZSIPM
        mgG1LRuW1104bUoEUcr9fYmCViKKGY3BqcRj2ozS4fNQDWWDGsyE3MoUI2fhyUIndIOFICjOGkFtGSND
        bB1PtEfHC+kdUlhpM5p8BmiGC3BtSIymqSpYFjqhsRWAL+GGCMWOh7TJ3hqeiNRFBs60JaHFa0D3SxO6
        Z00wuvVIaUxAZFFkgJD9Qd6Er+dHE1quhizn0ISKGyQobpCUcmiC4mr4Uv7fP9O/8Atrq7EfLhq0jAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="btViewDel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADuSURBVDhPY2CgBvhPJkAx4PP8ef+/TJ/+/1NX5//P1dUQ
        nJv7/3Ny8v/PkZH/PwcG/o80k4RjDANAmv++evX/94MH//88ffr/5+XL/3+eOwc2GIZPBHn/31jmit0A
        kM0gzWAbY2MhtkJtBmMfH7gBCdYymAaAnAyyFUVzaCiKAbNdTfAYkJv7/+umTTg1EzYA5HSQX9E1YzEA
        axiAnA4KSGwa0Q0IMZbAYkBoKDggX+fm4sTd+rK4DXhpavr/vrLy/xvS0v9P8vHB8Q42NjgGOR2nAcQA
        nAYQA6hqAEYsEANgBmDNC8QAWDggA5A4ABYIANBlPZqZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGPC/xhBQAABEBJREFUSEut
        V+tvWmUYJ16if4KXLJmZbs7v6hK/7JtxaZx2EmqV3jjr6GSzbt0GnlXPgqnj0gEG0uLWzllGWy0au0uv
        tGNyKNCOXjYz06xAq6PzVmh1fpvH/NAXDu+hpaT98Auc5/Z7b8/zPq/s1foSWTGQy796+PXj3z21r3Hg
        5dLGwVf2sgNbdnOjj9B2hSAR5IOCG95e3Rw0aVqmvR+0357XumJLnCfxzylPQjj+5Z2/y/Uje2ifQpAI
        xCjjRreqbOOduovRP4xXk4KpLyXBJ9/+IryjHy6hfQtBIiCoNAYaGi7M/mzqy0+4GnGViffWn/shTqPC
        6F9466P+vasSYw9rzEEn15O4LybAjNnO+eVDzpuBOvtUZ61t4ux+W6it1hbulXPel4i/pnVmgB6czh2/
        pzTzSjGPhBikTb2/PcgSpoQTHXfu1pwJOxVNw9tpexpS4qRQZR7rpe1yPrC84pkariwJB+w3fEqT7xna
        cTVIiVPCxz1371ca+MN5iXGQ/tvTLCljDX/z2qGrj9HB1wIhZrviydOXlzLkDV/MLognkHFgrOEucpCw
        vGpH5FqxpIQ4vacGv0ptnwwQYsRkrOMdOcTv6kd2IGWIEfa0mOUVQ2ngrylNfBn+v6n37UQsElfnit4r
        1w8+lyGuNgVMJE/xq7KEWumA68Ub2r6t4m/GGm7PpmRSQCGCPK1ERSKjYt2xlX3/j2ozgExg3bFlEv+9
        lqlByNN5izJIFIedN3naeaPQOG8FSXxwobbLSthLT+vc0RRR1DkiXbTjRqH+bLI7s8/uWAqXjKyUG9p1
        yrOYKRiMZdxJO24UjG3cSeLjcillh3bJcL1xnkSW2Lb5xPut4c8zxD2JB6WNfS+ml1q8+QccNzZ/qR2T
        X5P4Wld0ac+xK0/IamsnHs09XLeCtONGoXHOZA7XkfYfYzjQacXBlulhomDd8eXNTKe3udHn2e75FRL/
        YMv0EORpZY05aBYnOZJe7EwXhWLAnAmdExenSjNvgDytlJ8c2aHtmPuVjAplTt50/QXoUP5QBumA6wFa
        phMdc4uZuK7o7/JP+5/NEAMqa7gThZwY1TkifPlpX4XWFU2g8NNBC2E3N/p4nT3CZ2MmBcYSdhF9dnRG
        77ZjF2Z/IsS40lh3PIn/xRKDVGUJ9eJqJfGOnp9dKGMHtkiIgSqDX815Fv8kxgTFEGN51faIX0zK9ST+
        qjB//77YTuJY3Tx2iW7w1kOs0A/tVFlCbdhT8ZahjapqDkhuu5yPCqNPoXPNJdaaMRo7NHho9BjbxFm1
        Y6pb0zoTPNkVX6FbYMwUpMjbVYnReqIFpdtSAC0rsUMri5aWHlwukkLDebQ6/nqaUEK8XqxFjBkjZVTW
        8EXxQcoHiaAQ8FzBswXPF9w0qL1H2m7HUf2qzWMGhd67jfbJB4mgEHCJ46GGB1v64fZh/5Mcxz1E2xXC
        v5gRB58HNrFKAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAN
        0AAADdABEGw9BwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAMQSURBVEhLzZfR
        T9NAHMfnv+GLD0ZfjIma+Gqk7d21G4LwoMbXDXggg/AEjJBoWEyQAG+DbH8G4T9wW9sNkAdiImIyhmwr
        ygadMKbbmV9Nu+26jTIw+E2+SXP3+/0+7fV6d3W5/nfFBOGhjPFMQpISqiimZYx1GSEdrlVoQ+htFKEH
        bF5Hoi7XDZnnXykY7yU9nuOdoaHy9+lpWggGaXF21jBcQ9vXwcGzpMejq4Sk44LwAnLZeo6k8PxdGeNP
        6729uhYI0NPFRUfOBQIUcmRCtqIcd5ut21YKx3EKxnp6ZKTCFnbqlN9fgRpxQXjK1m8qmee7FIxPLvKU
        rQxPD7WiHPeE5TRI7eq6pyBUhHfGFunUUEsm5FhG6A7LMwSTQRXFrb2xsY6Ht5XTo6O/E6K42XTCxQTh
        9WZ/v84mXZU/9vXpcYxfNkDhThRC0trUlC3BdHllhZaWlmztpkvLy0YM224a3rdKSKoBHOX5x8nu7mM2
        2HR5dZXSapVWNc0AsP3QVj04MGIglu03DYw4xz2ywArG72FxYAOtwqEQrWSzFFQ9PKSlcLjWFw4bbSCI
        OQ2FbPmmdwYGzmSE3llgVZI22g2z4Sbwi0DB8Ikm3O5kDUxIBpY+NtDmenihYNgpFJyfmaGqKO5bYAWh
        UnFuzhbY1ADXNANo3ICmOYKCgQGsjsClSIRW8/kaOJ9veOftbAOrhOw7Gep6aCWXM2zAmQnXyvlgED6p
        bxY4IUkbB+dMrgZoJvN3eGHYM5kaPBKx5dXbNrlgg9/2+c7YwLZQs78eDsPeBv7F6z1VMH5jgeHkAJs4
        G2j6qhaQhNtdjAnCfQtsLZlttsJ/smSCYjz/fL2nRz9ZWLAlXdZQc83jKcY57hnLtbbF1CVOHa28Ozzc
        elsERTnuloxQITsxYUvu1NnxcaoQ8uMDQjdZXoOu5ehjyjjsIXS06/e3/MTOc8rvh53oyPFhz9S1HG9N
        1R/o4Rvc9vnKuclJY+n7OT9vGHYcmBOfvd4yxFz6QM+q7hdmDbZRWRB+geE6KUnJK/2F+Zf6A56Fg+J+
        aSUpAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="taHistD.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>315, 56</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>408, 56</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>82</value>
  </metadata>
</root>